SELECT
    t.[ID]
    , t.[Iso2Code]
    , t.[Name]
    , t.[Region]
    , t.[RegionID]
    , t.[AdminRegion]
    , t.[AdminRegionID]
    , t.[IncomeLevel]
    , t.[IncomeLevelID]
    , t.[LendingType]
    , t.[LendingTypeID]
    , t.[CapitalCity]
    , t.[Longitude]
    , t.[Latitude]
FROM
    (
    SELECT
        [ID] AS [ID]
        , [Iso2Code] AS [Iso2Code]
        , [Name] AS [Name]
        , [Region] AS [Region]
        , [RegionID] AS [RegionID]
        , [AdminRegion] AS [AdminRegion]
        , [AdminRegionID] AS [AdminRegionID]
        , [IncomeLevel] AS [IncomeLevel]
        , [IncomeLevelID] AS [IncomeLevelID]
        , [LendingType] AS [LendingType]
        , [LendingTypeID] AS [LendingTypeID]
        , [CapitalCity] AS [CapitalCity]
        , [Longitude] AS [Longitude]
        , [Latitude] AS [Latitude]
    FROM
        OPENROWSET(
            BULK 'worldbank_countries.csv',
            FORMATFILE = 'worldbank_countries.fmt',
            CODEPAGE = '1250',
            FIRSTROW = 2) t
    ) t
