@echo off

rem Setting the path to gwebcmd.exe

set gwebcmd=gwebcmd.exe
if exist ..\gwebcmd\gwebcmd.exe         set gwebcmd=..\gwebcmd\gwebcmd.exe
if exist ..\..\gwebcmd\gwebcmd.exe      set gwebcmd=..\..\gwebcmd\gwebcmd.exe
if exist ..\..\..\gwebcmd\gwebcmd.exe   set gwebcmd=..\..\..\gwebcmd\gwebcmd.exe


rem Loading and parsing web data using the task file

%gwebcmd% webtocsv @task.txt /delay=500 /quoteChar= /DateTimeFormat=yyyyMMdd "/requiredColumns=Ex/Eff Date;Type" /echoInputFileName


rem Loading and parsing web data using the command line parameters

%gwebcmd% webtocsv "http://www.nasdaq.com/symbol/yhoo/dividend-history" htm\yhoo.htm csv\yhoo.csv /delay=500 /add=Symb=YHOO;LoadDate=NOW() /quoteChar= /DateTimeFormat=yyyyMMdd "/requiredColumns=Ex/Eff Date;Type" /echoInputFileName
%gwebcmd% webtocsv "http://www.nasdaq.com/symbol/msft/dividend-history" htm\msft.htm csv\msft.csv /delay=500 /add=Symb=MSFT;LoadDate=NOW() /quoteChar= /DateTimeFormat=yyyyMMdd "/requiredColumns=Ex/Eff Date;Type" /echoInputFileName

